header {
		min-height: 168vw;
}
#wrap2027 {
		width: 100%;
		aspect-ratio: 880/1120;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 17vw;
		left: 0;
		margin: auto;
		z-index: 1;
}
#wrap2027 picture img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
}
#particles-js {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: transparent;
		z-index: 0;
		filter: blur(0.45vw);
		mix-blend-mode: soft-light;
		opacity: 1;
		/*animation: kirakira 3s ease-in-out infinite alternate;*/
}
#particles-bg {
		width: 100%;
		height: 100%;
		background: url("../images/main2027_bg_sp.jpg") 50% 0% no-repeat;
		background-size: cover;
		min-height: 168vw;
		/*filter: brightness(1.1);
		animation: kirakira 3s ease-in-out infinite alternate;*/
}
@keyframes kirakira {
		0% {
				filter: brightness(1.05);
		}
		100% {
				filter: brightness(1.25);
		}
}
/*min-height: 168vwが適応されたとき*/
@media screen and (max-height: 168vw) {
		#entryFixBTN {
				transition: 0.5s all;
				opacity: 0;
		}
}
/*PC*/
@media screen and (min-width:835px) {
		header {
				min-height:inherit;
		}
		#entryFixBTN {
				transition: 0s all;
				opacity: 1;
		}
		#particles-bg {
				background: url("../images/main2027_bg_pc.jpg") 50% 50% no-repeat;
				background-size: cover;
				min-height: 100vh;
		}
		#particles-js {
				filter: blur(0.15vw);
		}
		#wrap2027 {
				width: auto;
				height: 78vh;
				aspect-ratio: 1120/560;
				max-width: 98vw;
				top: 5vw;
				right: 0;
				bottom: 0;
				left: 0;
				margin: auto;
				container-type: inline-size;
		}
		#wrap2027 picture img {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: auto;
		}
		@media screen and (max-width: calc((78vh /560)*1120)) {
				#wrap2027 {
						width: 98vw;
						height: auto;
						top: 5vw;
						right: 0;
						bottom: 0;
						left: 0;
						margin: auto;
				}
		}
}